"Boxer is required for installing DOS games." = "Installation av DOS-spel kräver att Boxer är installerat.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer är en gratis emulator för MS-DOS-spel till Mac OS X v10.4 och uppåt.";

"Cancel" = "Avbryt";
"Download Boxer" = "Ladda hem Boxer";